/* Pretendard */
@font-face { 
	font-family: 'Pretendard'; 
	font-style: normal; 
	font-weight: 300; 
	src: url('font/Pretendard-Light.woff2') format('woff2'), 
		 url('font/Pretendard-Light.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-style: normal; 
	font-weight: normal;
	src: url('font/Pretendard-Medium.woff2') format('woff2'), 
		 url('font/Pretendard-Medium.woff') format('woff');
} 
@font-face {
	font-family: 'Pretendard';
	font-style: normal; 
	font-weight: 500;
	src: url('font/Pretendard-SemiBold.woff2') format('woff2'), 
		 url('font/Pretendard-SemiBold.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: bold;
	font-display: swap;
	src: url('font/Pretendard-Bold.woff2') format('woff2'), 
		 url('font/Pretendard-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: url('font/Pretendard-ExtraBold.woff2') format('woff2'), 
		 url('font/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'icon';
	font-style: normal;
	font-weight: 400;
	src: url(font/Material-Icons-Outlined.woff2) format('woff2');
	/* ±¸±Û ¸ÓÆ¼¸®¾ó ÀÌÀü ¹öÀü :: ±½±â Á¶ÀýÀ» À§ÇØ ÃÖ½Å ¾÷µ¥ÀÌÆ® */
	/*src: url(font/Material-Icons-Outlined.woff2) format('woff2');
  src: url(font/Material-Icons-Outlined.woff) format('woff');*/
}

.material-icons-outlined {
	font-family: 'icon';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
}
